Version: app-misc/wcd 6.0.1:0

Depends On: sys-libs/ncurses:0=[unicode?] unicode? ( dev-libs/libunistring ) app-text/ghostscript-gpl

USE Flags:nls unicode

Version: app-misc/wcd 6.0.0:0

Depends On: sys-libs/ncurses:0=[unicode?] unicode? ( dev-libs/libunistring ) app-text/ghostscript-gpl

USE Flags:nls unicode

Version: app-misc/wcd 5.3.4:0

Depends On: sys-libs/ncurses:0=[unicode?] unicode? ( dev-libs/libunistring ) app-text/ghostscript-gpl

USE Flags:nls unicode

Version: app-misc/wcd 5.2.7:0

Depends On: sys-libs/ncurses[unicode?] unicode? ( dev-libs/libunistring ) app-text/ghostscript-gpl

USE Flags:nls unicode

5.2.75.3.46.0.06.0.1
"amd64 arm x86 ~amd64-linux ~x86-linux""~amd64 ~arm ~x86 ~amd64-linux ~x86-linux""~amd64 ~arm ~x86 ~amd64-linux ~x86-linux""~amd64 ~arm ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus